@charset "UTF-8";

/*
===== NOTES =====================================
+01: CSS Reset
+02: Base Setting
+03: Common Setup
+04: HOME Setup
+05: ABOUT Setup
+06: COURSE Setup
+07: NEWS Setting
+08: ACCESS Setting
+09: Lecturer Setting
+10: inquiry & entry Setting
================================================
*/

/* ==================================================================================================
+01: CSS Reset
================================================================================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, em, img, small, strong, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,
a{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
	font-weight:normal;
    vertical-align:baseline;
    background:transparent;
	}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
	}
table {
    border-collapse:collapse;
    border-spacing:0;
	}

html,body{width:100%; height:100%;}
ul,ol{list-style-type:none;}
img{vertical-align:top;}
	
/* ==================================================================================================
+02: Base Setting
================================================================================================== */
body{
	background:#f4f4f4;
	color:#222;
	font-size:16px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.5;
	-moz-text-size-adjust   : none;
	-ms-text-size-adjust    : 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust        : 100%;
	}

/* link ------------------------------ */
a:link, 
a:visited,  
a:active{text-decoration: underline;color:#00a1e9;}
a:hover {text-decoration: none;}

/*	
-webkit-transform : translateX(-50%);
-ms-transform     : translateX(-50%);
transform         : translateX(-50%);

overflow: hidden;
position: relative;
zoom:1;

-moz-box-sizing: border-box;
-webkit-box-sizing:border-box;
box-sizing: border-box;

-moz-opacity:0.6;
     opacity:0.6;
filter: alpha(opacity=60);
*/

.pt1em{padding-top:1em;}

/* ==================================================================================================
+03: Common Setup
================================================================================================== */
.pagetop{
	position:fixed;
	bottom:100px;
	right:0;
}

#header{
	position: fixed;
	background: rgba(255,255,255,0.95);
	top:0;
	width:100%;
	height:150px;
	text-align:center;
	border-top:#00a1e9 5px solid;
	z-index:100;
}
#works #header{border-top-color:#fff;}

#header h1{padding-top:20px;}
#header .catchcopy{
	position:absolute;
	top:30px;
	left:50%;
	margin-left:-402px;
}
#header .cofesta{
	position:absolute;
	top:30px;
	right:50%;
	margin-right:-470px;
}

nav{
	position: fixed;
	width:100%;
	top:110px;
	z-index:500;
}

nav.upStyle{	background: rgba(255,255,255,0.95);}

nav ul{
	width:959px;
	height:40px;
	margin:0 auto;
	border-left:#ccc 1px solid;
}
nav ul li{
	float:left;
	border-right:#ccc 1px solid;
	text-align:center;
	height:40px;
	line-height:40px;
	font-size:81%;
	display:block;
	cursor:pointer;
	background: rgba(255,255,255,0.95);
}

.nav01,
.nav02,
.nav03,
.nav05{width:120px;}
.nav04{width:130px;}
.nav06 a{width:160px;display:block;}
.nav07{width:182px;}

#home .nav01,
#home .nav02,
#home .nav03,
#home .nav05{width:100px;}
#home .nav04{width:110px;}
#home .nav06 a{width:120px;}
#home .nav07{width:142px;}





/*
.nav05{cursor: default; color:#ddd;}
*/














nav ul li:hover{color:#fff;}
.nav01:hover,
.nav01 ul.sub-nav{background:#b41a36;background:rgba(180,26,54,0.95);}
.nav02:hover,
.nav02 ul.sub-nav{background:#d568a1;background:rgba(213,104,161,0.95);}
.nav03:hover,
.nav03 ul.sub-nav{background:#f8661d;background:rgba(248,102,29,0.95);}
.nav04:hover,
.nav04 ul.sub-nav{background:#8ec142;background:rgba(142,193,66,0.95);}
.nav07:hover,
.nav07 ul.sub-nav{background:#03a3d3;background:rgba(3,163,211,0.95);}
.nav06 a:hover{background:#9c1768;}


/*
nav ul li.nav05:hover{color:#ddd;}
*/

.nav05:hover,
.nav05 ul.sub-nav{background:#facb01;background:rgba(250,203,1,0.95);}


.nav06 a:link,
.nav06 a:visited,
.nav06 a:active{color:#333; text-decoration:none;}
.nav06 a:hover{color:#fff;}

.tokyo   .upStyle .nav01{background:#b41a36;color:#fff;}
.kyoto   .upStyle .nav02{background:#d568a1;color:#fff;}
.kobe    .upStyle .nav03{background:#f8661d;color:#fff;}
.nagoya  .upStyle .nav04{background:#8ec142;color:#fff;}
.fukuoka .upStyle .nav05{background:#facb01;color:#fff;}
.award   .upStyle .nav07{background:#03a3d3;color:#fff;}

nav ul.sub-nav{
	position: absolute;
	overflow: visible;
	width:940px;
	height:auto;
	margin:0;
	border-left:none;
	z-index:500;
	padding:10px 5px 20px 15px;
	left:50%;
	margin-left:-479px;
	
	display:none;
	cursor:auto;
}


nav ul.sub-nav li{
	background:none;
	height:auto;
	line-height:1.5;
	display:inline;
	cursor:auto;	
	
	float:left;
	font-size:118%;
	border-right:none;
	text-align:left;
	margin-top:20px;
	color:#fff;
	margin-right:30px;
}
nav ul.sub-nav li:nth-child(2){ clear:both;}




nav ul ul.sub-nav li a:link,
nav ul ul.sub-nav li a:visited,
nav ul ul.sub-nav li a:active{
	text-decoration: underline;
	color:#fff;
	background:url(../images/subnav_arrow.png) left center no-repeat;
	padding-left:15px;
}

nav ul ul.sub-nav li a:hover{ text-decoration:none;}

nav ul ul.sub-nav li:first-child a:nth-child(n+2){background:none;padding-left:0;}










.slide{
	width:100%;
	min-width:960px;
	height:340px;
	padding-top:155px;
	background:#fff url(../images/slide_bg.jpg) center bottom no-repeat;
}
.slide-in{
	width:640px;
	padding-right:320px;
	margin:10px auto 0;
}
.slider li{position:relative;}
.slider dl{
	position:absolute;
	bottom:0;
	left:0;
}
.slider dt{
	float:left;
	padding:0 20px 0 10px;
}
.slider dd{
	float:left;
}
.slider dd li{
	float:left;
	padding-right:10px;
}



.naoko{
	width:100%;
	min-width:960px;
	height:446px;
	overflow-x:hidden;
	position: absolute;
	top:49px;
	left:0;
	pointer-events:none;
}
.naoko div{
	width:359px;
	height:446px;
	background:url(../images/naoko.png) left top no-repeat;
	position:absolute;
	top:0;
	right:50%;
	margin-right:-534px;
	z-index:400;
	pointer-events:none;
}





.area-info{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	width:960px;
	margin:20px auto;
}
.area-info li{
	float:left;
	padding-right:25px;
}
.area-info li:last-child{padding-right:0;}
.area-info li ul{ padding-top:5px;}
.area-info li li{
	float:none;
	padding-right:0px;
	padding-top:2px;
}

.soon img{
	-moz-opacity:0.25;
	opacity:0.25;
	filter: alpha(opacity=25);
}


.home-mid{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	width:960px;
	margin:0 auto;
}

.topics-area{
	float:left;
	width:560px;
}

.topics-title{
	overflow: hidden;
	position: relative;
	zoom:1;
}
.topics-title h2{
	float:left;
}
.topics-title p{
	padding-top:18px;
	float:right;
}
.topics-list{
	background:#fff;
	padding:20px;
	overflow:hidden;
}

.topics-list ul{
	/*height:400px;*/
	overflow-y:scroll;
	
	/*height:310px;*/
	height:209px;
	
}

.topics-list li{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	padding:10px 0;
	border-bottom:#41b0d9 1px dotted;
	margin-right:10px;
}
.topics-list li a{
	overflow: hidden;
	position: relative;
	zoom:1;
	display:block;
}
.topics-list li figure{
	float:left;
	width:90px;
	padding-right:20px;
}
.topics-list li figure img{
	width:90px;
	height:auto;
}
.topics-list li div{
	float:left;
	width:380px;
}
.topics-list li div time{
	color:#999;
	font-size:75%;
	line-height:1;
}
.topics-list li div h3{
	color:#222;
	font-size:87%;
	line-height:1.25;
}
.topics-list li a:link div h3,
.topics-list li a:visited div h3,
.topics-list li a:active div h3{text-decoration:underline;}
.topics-list li a:hover div h3{text-decoration:none;}

.new-fb{
	 margin-top:20px;
	 padding:10px 30px;
	 background:#fff;
}

.fb{
	float:right;
	width:369px;
	}

.ticket-bnr{margin-bottom:15px;}
.trailer{margin-bottom:15px;}

.share-btn{
	width:100%;
	min-width:960px;
	background:#00a1e9;
	margin:40px 0;
}
#news    .share-btn,
.results .share-btn{background:none;min-width:880px;}

.share-btn ul{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	width:475px;
	margin:0 auto;
}
.share-btn li{
	float:left;
	padding:5px;
	line-height:1;
}




.whats{
	width:880px;
	background:#fff;
	margin:0 auto;
	padding:40px 40px 20px;
}

.whats h3{
	padding-bottom:5px;
	margin-bottom:20px;
	border-bottom:#00a1e9 1px solid;
}

.whats h4{
	font-size:119%;
	font-weight:bold;
}
.whats p{
	padding-top:1em;
	font-size:87%;
	
	background:#fff;
}

.whats p.link{ text-align:right;}
.whats p.link a{
	background: url(../images/btn_arrow.png) left center no-repeat;
	padding-left:15px;
}




.bnr{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	width:660px;

	margin:40px auto 60px;
}
.bnr li{
	float:left;
	padding:0 10px;
}



#footer{
	background:#fff url(../images/colorful_line.gif) center top repeat-x;
	padding-top:50px;
	text-align:center;
	line-height:1;
	width:100%;
	min-width:960px;
}

#footer dt{
	margin-top:50px;
	padding:8px 20px 3px;
	display:inline-block;
	background:#f8f8f8;
	border-bottom:#ccc 1px solid;
	}
#footer dd.credit01 ul{
	overflow: hidden;
	position: relative;
	zoom:1;

	margin:0 auto;
	width:760px;
	padding-top:40px;
	}
#footer dd.credit01 li{float:left;}

#footer li.credit-line02{
	overflow: hidden;
	position: relative;
	zoom:1;
	padding-top:50px;
	width:676px;
	margin:0 auto;
	
}

#footer dt.credit02{float:left;width:72px;padding:5px 10px 3px; margin-right:40px; margin-top:0;}
#footer dd.credit02{float:left;width:162px; margin-right:100px;}
#footer dt.credit03{float:left;width:72px;padding:5px 10px 3px; margin-right:40px; margin-top:0;}
#footer dd.credit03{float:left;width:150px;}

#footer dd.credit04 ul{
	overflow: hidden;
	position: relative;
	zoom:1;

	margin:0 auto;
	width:692px; /* 692 / 618 */
	padding-top:20px;
	}
#footer dd.credit04 li{float:left;padding-top:20px;}
#footer dd.credit04 li:nth-child(7){clear:both;}

#footer dd.credit05 ul{
	overflow: hidden;
	position: relative;
	zoom:1;

	margin:0 auto;
	width:698px;
	padding-top:40px;
	}
#footer dd.credit05 li{float:left;}

#footer li.credit-line05,
#footer li.credit-line06,
#footer li.credit-line07,
#footer li.credit-line08,
#footer li.credit-line09{
	overflow: hidden;
	position: relative;
	zoom:1;
	padding-top:15px;
	width:728px;
	margin:0 auto;
	
}
#footer li.credit-line05{padding-top:120px;}
#footer li.credit-line09{padding-bottom:100px;}

#footer li.credit-line05 p,
#footer li.credit-line05 dt,
#footer li.credit-line05 dd,
#footer li.credit-line06 p,
#footer li.credit-line06 dt,
#footer li.credit-line06 dd,
#footer li.credit-line07 p,
#footer li.credit-line07 dt,
#footer li.credit-line07 dd,
#footer li.credit-line08 p,
#footer li.credit-line08 dt,
#footer li.credit-line08 dd,
#footer li.credit-line09 p,
#footer li.credit-line09 dt,
#footer li.credit-line09 dd{ float:left;}

#footer li.credit-line05 p,
#footer li.credit-line06 p,
#footer li.credit-line07 p,
#footer li.credit-line08 p,
#footer li.credit-line09 p{ padding-top:7px;}


#footer li.credit-line05 dt,
#footer li.credit-line06 dt,
#footer li.credit-line07 dt,
#footer li.credit-line08 dt,
#footer li.credit-line09 dt{ margin:2px 20px 0;padding:4px 10px 1px;}

#footer .credit-line08 li,
#footer .credit-line09 li{float:left; padding-right:10px;}


#footer img[alt="PFFパートナーズ"]          {padding-right:30px; padding-top:13px;}
#footer img[alt="ぴあ"]                     {padding-right:20px; padding-top: 7px;}
#footer img[alt="ホリプロ"]                 {padding-right:20px; padding-top: 4px;}
#footer img[alt="日活"]                     {padding-right:36px; background:url(../images/credit01_line.gif) right center no-repeat; margin-right:20px;}
#footer img[alt="公益財団法人ユニジャパン"] {                    padding-top:9px;}

#footer img[alt="クロックワークス"]      {padding-right:30px; padding-top: 7px;padding-left:0px;}
#footer img[alt="凸版印刷"]              {padding-right:30px; padding-top:13px;}
#footer img[alt="日本映画専門チャンネル"]{padding-right:30px; padding-top: 3px;}
#footer img[alt="ROBOT"]                 {padding-right:30px; padding-top: 0px;}
#footer img[alt="Breath"]                {padding-right:30px; padding-top:10px;}
#footer img[alt="朝日新聞"]              {                    padding-top:11px;}

#footer img[alt="三井住友カード"]                   {padding-right:30px; padding-top: 9px; padding-left:37px;}
#footer img[alt="ドルビージャパン"]                 {padding-right:28px; padding-top:10px;}
#footer img[alt="ぴあJCBカード"]                    {padding-right:30px;}
#footer img[alt="夜景鑑賞士検定"]                   {padding-right:26px;}
#footer img[alt="ディスクガレージ"]                 {padding-right:30px; padding-top:11px;}
#footer img[alt="IIJ(インターネットイニシアティブ)"]{                    padding-top:10px;}

#footer img[alt="一般社団法人 日本映画製作者連盟"]{padding-right:30px;}
#footer img[alt="NPO法人 映像産業振興機構(VIPO)"] {padding-right:30px;}


#footer img[alt="東京国立近代美術館フィルムセンター"] {padding-top: 0px;}
#footer img[alt="日本映画ペンクラブ"]                 {padding-top: 7px;}

#footer img[alt="愛知芸術文化センター"]        {padding-top: 9px; padding-right:10px;}
#footer img[alt="愛知県美術館"]                {padding-top: 2px;}
#footer img[alt="福岡市総合図書館"]            {padding-top: 7px;padding-right:38px; background: url(../images/credit10_line.gif) right 8px no-repeat; margin-right:10px;}
#footer img[alt="映像ホール・シネラ実行委員会"]{padding-top: 7px;}










#footer .inquiry{
	background:#00a1e9;
	padding:20px 0;
	line-height:1;
}






.area-title{
	margin-top:155px; text-align:center; padding:10px 0; width:100%; min-width:960px;}
.tokyo   .area-title{background:#b41a36;}
.kyoto   .area-title{background:#d568a1;}
.kobe    .area-title{background:#f8661d;}
.nagoya  .area-title{background:#8ec142;}
.fukuoka .area-title{background:#facb01;}

#award .area-title{background:#03a3d3;}


.page-title{
	background:url(../contents/pagetitle_bg.gif) center top no-repeat;
	text-align:center;
	padding:50px 0;
	width:100%; min-width:960px;
}
#works .page-title,
#news  .page-title{margin-top:155px; border-top:#00a1e9 10px solid;}


.anch,
.anch2{
	text-align:center;
	font-size:87%;
	padding-top:20px;
}

.anch a:link,.anch a:visited,.anch a:active,
.anch2 a:link,.anch2 a:visited,.anch2 a:active{ color:#333;}

section#award,
section#fuller,
section#eiga-no-kotsu,
section#eiga-in-eiga,
section#tanpen,
section#surprise,
section#scholarship,
section#kyoto-prize{padding-top:70px;}
.tokyo   section#surprise,
.kyoto   section#kyoto-prize,
.kobe    section#tanpen,
.nagoya  section#eiga-in-eiga,
.fukuoka section#fuller{margin-bottom:40px;}

.bg,
#works section,
#timetable section,
#tickets   section,
#access    section,
#event     section,
#news      section,
#award     section{
	background:#fff url(../images/colorful_line.gif) center top repeat-x;
	width:880px;
	padding:40px;
	margin:0 auto;
	}
section#fuller .bg,
section#eiga-in-eiga .bg{ padding-bottom:10px;}

#timetable section,
#tickets   section,
#access    section,
#event     section,
#news      section,
#award     section{ margin:40px auto;}

#event     section.comingsoon,
#news      section.comingsoon,
#award     section.comingsoon{background:#fff;}
#award     section.comingsoon{ margin:40px auto 20px;}


section.comingsoon{text-align:center;padding:100px;}
section.comingsoon p{padding:50px 0;}

.contents .bg h2{padding:30px 0 30px;}
.contents .bg p{padding-top:15px; font-size:87%; background:#fff;}

.contents .bg ul{
	overflow: hidden;
	position: relative;
	zoom:1;
	padding-top:20px;
	
	clear:both;
	}

.contents .bg li{
	border-right :#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	width:219px;
	float:left;
}
.contents .bg li:nth-child(4n){border-right :none;}
.contents .bg li.noright      {border-right :none;}
.contents .bg li.last         {border-bottom:none;}

.contents .bg li dt{position:relative;width:200px;height:108px;}
.contents .bg li dt img{position: absolute; left:0;}
.contents .bg li .guest{
	position:absolute;
	background: url(../contents/list_guest.png) center top no-repeat;
	z-index:300;
	width:200px;
	height:108px;
}
	

.contents .bg li a{
	border:#fff 2px solid;
	background:#fff;
	padding:10px 7px 10px 8px;
	display:block;
	text-align:center;
	text-decoration:none;
}
.contents .bg li a:hover{
	border-color:#00a1e9;
	background:#e5f5fd;
}


.contents .bg li a h3{
	font-size:87%;
	padding-top:5px;
	line-height:1.25;
	}
.contents .bg li a h4{
	font-size:75%;
	color:#333;
	padding-top:3px;
	line-height:1.25;
	}

.long-words{letter-spacing:-0.1em;}

.contents .bg .photo{
	float:right;
	padding-left:2em;
}
.contents .bg .photo     figcaption,
.tab-area.fuller01 .tab1 figcaption,
.tab-area          .tab2 figcaption,
.taidan                  figcaption,
.juror-list              figcaption{
	font-size:65%;
	padding-top:3px;
	line-height:1.2;
	color:#aaa;
}

.contents .bg small{
	display:block;
	border-top:#ccc 1px dotted;
	padding-top:5px;
	margin-top:30px;
	padding-left:10px;
	font-size:65%;
	color:#999;
	
	background:#fff;
}





      .contents #eiga-no-kotsu .bg li,
.kyoto.contents #scholarship   .bg li,
.kyoto.contents #kyoto-prize   .bg li{border-bottom:none;width:439px;}
      .contents #eiga-no-kotsu .bg li:last-child,
.kyoto.contents #scholarship   .bg li:last-child,
.kyoto.contents #kyoto-prize   .bg li:last-child{ border-right:none;}
      .contents #eiga-no-kotsu .bg li dl,
.kyoto.contents #scholarship   .bg li dl,
.kyoto.contents #kyoto-prize   .bg li dl{overflow: hidden;position: relative;zoom:1;}
      .contents #eiga-no-kotsu .bg li dt{ float:left; margin-right:15px;width:140px; height:90px;}
.kyoto.contents #scholarship   .bg li dt,
.kyoto.contents #kyoto-prize   .bg li dt{ float:left; margin-right:15px;width:200px; height:108px;}
      .contents #eiga-no-kotsu .bg li dd{ float:left; width:264px;}
.kyoto.contents #scholarship   .bg li dd,
.kyoto.contents #kyoto-prize   .bg li dd{ float:left; width:204px;}
      .contents #eiga-no-kotsu .bg li a,
.kyoto.contents #scholarship   .bg li a,
.kyoto.contents #kyoto-prize   .bg li a{text-align:left;}

.contents #eiga-no-kotsu .bg li a p{padding-top:10px; color:#333; background:none;}
.contents #eiga-no-kotsu .bg li a h3{padding-top:0px;}
.contents #eiga-no-kotsu .bg li a h4{font-size:75%;color:#333;padding-top:10px;}
.contents #eiga-no-kotsu .bg li a pb{font-size:75%;color:#333;padding-top:0px;}
.contents #eiga-no-kotsu .bg li a:hover p{border-color:#00a1e9;}

.contents #eiga-no-kotsu .bg li .guest{	background-position: right top;	width:140px;height:90px;}

        .contents #tanpen       .bg li,
  .kyoto.contents #fuller       .bg li,
 .nagoya.contents #eiga-in-eiga .bg li,
.fukuoka.contents #fuller       .bg li{border-right :none;border-bottom:none;width:880px;float:none;}
        .contents #tanpen       .bg li dl,
  .kyoto.contents #fuller       .bg li dl,
 .nagoya.contents #eiga-in-eiga .bg li dl,
.fukuoka.contents #fuller       .bg li dl{overflow: hidden;position: relative;zoom:1;}
        .contents #tanpen       .bg li dt,
  .kyoto.contents #fuller       .bg li dt,
 .nagoya.contents #eiga-in-eiga .bg li dt,
.fukuoka.contents #fuller       .bg li dt{float:left; margin-right:15px;}
        .contents #tanpen       .bg li dd,
  .kyoto.contents #fuller       .bg li dd,
 .nagoya.contents #eiga-in-eiga .bg li dd,
.fukuoka.contents #fuller       .bg li dd{float:left;}
        .contents #tanpen       .bg li a,
  .kyoto.contents #fuller       .bg li a,
 .nagoya.contents #eiga-in-eiga .bg li a,
.fukuoka.contents #fuller       .bg li a{text-align:left;}

.contents #tanpen .bg li a p{padding-top:10px; color:#333; background:none;}



.top-link,
.bottom-link{
	width:960px;
	margin:20px auto;
	position:relative;
	font-size:87%;
	height:1em;
}
.bottom-link{ margin-bottom:40px;}
.prev-btn{position:absolute;left :0; max-width:450px; max-height:1.5em; overflow: hidden;}
.next-btn{position:absolute;right:0; max-width:450px; max-height:1.5em; overflow: hidden;
	padding-right:15px;
	background:url(../images/arrow_next.png) right center no-repeat;
	text-align:right;
	}

.prev-btn a{
	padding-left:15px;
	background:url(../images/arrow_prev.png) left center no-repeat;
	color:#222;
}
.next-btn a{color:#222;}


.works-header{margin-bottom:20px;}
.works-header h2{
	font-size:75%;
	float:left;
}
.works-header h2 strong{
	font-size:200%;
	font-weight:bold;
	color:#00a1e9;
	padding-left:0.5em;
}

.works-header #form{float:right;}

.works-header p{
	clear:both;
	font-size:87%;
	padding-top:5px;
	
	background:#fff;
}





.works-share{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	width:475px;
	margin:10px auto;
}
.works-share li{
	float:left;
	padding:5px;
	line-height:1;
}


#works .attention{
	font-size:131%;
	font-weight:bold;
	color:#b41a36;
	}
#works .works-name{
	font-size:200%;
	font-weight:bold;
	
	background:#fff;
	}
#works .works-name span{
	font-size:50%;
	font-style:italic;
	color:#999;
}
#works .works-name span.sub-title{
	font-size:50%;
	font-style: normal;
	font-weight:bold;
	color:#222;
	padding-left:0.5em;
}
#works .works-dir{font-size:131%; padding-left:0.75em;background:#fff;}
#works .works-taidan{font-size:131%; padding-left:0.75em; margin-bottom:20px;}

#works section .catchcopy{
	font-size:131%;
	font-weight:bold;
	color:#00a1e9;
	margin-top:20px;
	line-height:1.25;
	padding-bottom:0.25em;
	
	background:#fff;
	}
	
#works section p{background:#fff;}

.taidan{margin-top:20px;}
.taidan li{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	font-size:87%;
}
.taidan li:first-child{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:#ccc 1px dotted;
}
.taidan li figure{
	float:left;
	margin-right:20px;
	width:140px;
}
.taidan li .text-area{
	float:left;
	width:718px;
}
.taidan li p{padding-top:1em;}
.taidan li p:first-child{padding-top:0;}

.taidan li h4{	font-size:150%; padding-top:5px;}
.taidan li h4 span{
	padding-left:1em;
	font-size:66%;
	font-style:italic;
	color:#999;
	}

.sankou-title{margin-top:20px; font-size:87%; padding-bottom:3px;}
#works section.sankou{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	background:#fcfcfc;
	border:#ccc 1px solid;
	width:838px;
	padding:15px 20px;
	font-size:87%;
	}

.sankou h2{margin-bottom:5px;}
.sankou figure{
	float:left;
	margin-right:20px;
	width:210px;
}
.sankou .text-area{
	float:left;
	width:608px;
}
.sankou .text-area p{padding-top:1em;}
.sankou .text-area p:nth-child(2){padding-top:0; font-size:85%; color:#777;}

.sankou .text-area h3{	font-size:150%; line-height:1.25;}

.postscript{
	margin-top:20px;
	padding:20px 10px;
	border-top:#ccc 1px dotted;
	font-size:87%;
}
.postscript strong{
	font-size:114%;
	font-weight:bold;
}


.taidan-tab{
	margin-top:20px;
}
.taidan-tab dt{
	text-align:center;
	height:40px;
	line-height:40px;
	padding:0 20px;
	border-top:#ccc 1px solid;
	border-left:#ccc 1px solid;
	border-right:#ccc 1px solid;
	font-size:87%;
	background:#00a1e9;
	color:#fff;
	display:inline-block;
	}

.taidan-tab dd{
	border:#ccc 1px solid;
	padding:20px;
	font-size:87%;
	margin-bottom:20px;
}
.taidan-tab dd li{
	padding:10px 0 10px 5em;
	border-bottom:#ccc 1px dotted;
	line-height:1;
	
	font-size:150%;
}
.taidan-tab dd li:first-child{padding-top:0;}
.taidan-tab dd li:last-child{
	border-bottom:none;
	padding-bottom:0;
}
.taidan-tab dd strong{ font-size:112%; font-weight:bold;  margin-left:-5em;}
.taidan-tab dd em{ color:#d568a1;}

.taidan-tab .tab4 li span{ font-size:65%; display:block; line-height:1.5; padding-top:10px;}













































.tab-btn{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	border-left:#ccc 1px solid;
	margin-top:20px;
}
.tab-btn li{
	float:left;
	cursor:pointer;
	text-align:center;
	height:40px;
	line-height:40px;
	padding:0 20px;
	border-top:#ccc 1px solid;
	border-right:#ccc 1px solid;
	font-size:87%;
	background:#f7f7f7;

	}
.tab-btn li.now,
.tab-btn li:hover{ background:#00a1e9; color:#fff;}

.tab-btn li.nolink{
	cursor:default;
	color:#bbb;
}
.tab-btn li.nolink:hover{background:#f7f7f7; color:#bbb;}

.tab-area.pc{ position:relative;}
.tab-area.pc dt{ display:none;}

.tab-area dd{
	display:none;
	border:#ccc 1px solid;
	padding:20px;
	font-size:87%;
	margin-bottom:20px;
}
.tab-area.mobile dd{display:block;}
.tab-area.pc dd.now{ display:block;}

.tab-area .writer{
	padding-top:1em;
	text-align:right;
}
.tab-area .writer span{font-size:87%; padding-left:0.5em;}

.tab-area.mobile dl{margin-top:20px;}
.tab-area.mobile dt{
	text-align:center;
	height:40px;
	line-height:40px;
	padding:0 20px;
	border:#ccc 1px solid;
	border-bottom:none;
	font-size:87%;
	background:#00a1e9;
	color:#fff;
	}

.tab-area.mobile dt.nolink,
.tab-area.mobile dt.nolink + dd{display:none;}

.tab-area.fuller01 .tab1,
.tab-area .tab2{
	overflow: hidden;
	position: relative;
	zoom:1;
}
.tab-area.fuller01 .tab1 figure,
.tab-area .tab2 figure{
	float:left;
	margin-right:20px;
	width:140px;
}
.tab-area.fuller01 .tab1 .text-area,
.tab-area .tab2 .text-area{
	float:left;
	width:678px;
}
.tab-area.fuller01 .tab1 p,
.tab-area          .tab2 p{padding-top:1em;}
.tab-area.fuller01 .tab1 p:first-child,
.tab-area           .tab2 p:first-child{padding-top:0;}

.tab-area.fuller01 .tab1 h4,
.tab-area          .tab2 h4{	font-size:150%; padding-top:5px;}
.tab-area.fuller01 .tab1 h4 span,
.tab-area          .tab2 h4 span{
	padding-left:1em;
	font-size:66%;
	font-style:italic;
	color:#999;
	}

.tab-area .tab3{ text-align:center; padding:30px 20px;}

.tab-area .tab4 li{
	padding:10px 0 10px 5em;
	border-bottom:#ccc 1px dotted;
	line-height:1;
	font-size:150%;
}
.tab-area .tab4 li span{ font-size:65%; display:block; line-height:1.5; padding-top:10px;}
.tab-area .tab4 li:first-child{padding-top:0;}
.tab-area .tab4 li:last-child{
	border-bottom:none;
	padding-bottom:0;
}
.tab-area .tab4 strong{ font-size:112%; font-weight:bold; margin-left:-5em; }
.tab-area .tab4 em{ color:#d568a1;}

.tab4 li{background:#fff;}

.staff-cast{
	font-size:75%;
	color:#666;
}
.copyright{
	padding-top:20px;
	font-size:65%;
	color:#aaa;
}


.tanpen-list{margin-top:40px;}
.tanpen-list li{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:#ccc 1px dotted;
	font-size:87%;
}

#works .tanpen-list li figure{
	margin-left:20px;
	margin-bottom:10px;
	float:right;
}

#works .tanpen-list li .works-name{color:#00a1e9;}
#works .tanpen-list li .works-dir{margin-bottom:20px;}
#works .tanpen-list li p{margin-top:1em;}
#works .tanpen-list li .staff-cast{
	font-size:87%;
	margin-top:15px;
}





.tanpen-date dt{
	text-align:center;
	height:40px;
	line-height:40px;
	padding:0 20px;
	border-top:#ccc 1px solid;
	border-right:#ccc 1px solid;
	font-size:87%;
	display:inline-block;

 background:#00a1e9; color:#fff;}

.tanpen-date dd{
	border:#ccc 1px solid;
	padding:20px;
	font-size:87%;
}
.tanpen-date dd li{
	padding:10px 0 10px 5em;
	border-bottom:#ccc 1px dotted;
	line-height:1;
	font-size:150%;
}
.tanpen-date dd li:first-child{padding-top:0;}
.tanpen-date dd li:last-child{
	border-bottom:none;
	padding-bottom:0;
}
.tanpen-date dd strong{ font-size:112%; font-weight:bold;margin-left:-5em; }
.tanpen-date dd em{ color:#d568a1;}

.tanpen-date .tab4 li span{ font-size:65%; display:block; line-height:1.5; padding-top:10px;}












.timetable{
	width:100%;
	border-collapse: separate;
	border-spacing:5px;
	}
.timetable th,
.timetable td{
	border:#ccc 1px solid;
	padding:10px;
	font-size:87%;
	vertical-align:top;
	line-height:1.75;
	}

.timetable th{
	background-color:#333;
	color:#ddd;
	text-align:center;
	font-size:71%;
	font-weight:normal;
	padding:3px 10px;
	line-height:1.5;
	letter-spacing:0.2em;
	}
.timetable td{ text-align:center;}
.timetable td.over-color{ text-align:left;}

.timetable td strong{
	color:#00a1e9;
	font-size:128%;
	font-weight: bold;
	}
.timetable td a{color:#222; font-size:100%;}

.timetable td p{padding-top:1em; vertical-align:middle;}
	
.timetable tr.closed td{text-align:center; background:#ddd; padding:2px 10px; font-size:85%; letter-spacing:1em;}
.timetable tr.closed td:first-child{letter-spacing:0;}

.timetable tr.mini td{ border-style:dashed; border-color:#00a1e9; background:#f1f9fb;}

.timetable tr.even td{background:#f7f7f7;}

	
.screening-day		{width:110px;}
.screening-hall     {width:1em;}
.screening-time     {width:100px;}

.day{font-size:250%; line-height:1;}
.tate{
	-moz-transform:    rotate( -90deg );  /* Firefox */
	-webkit-transform: rotate( -90deg );  /* Chrome,Safari */
	-o-transform:      rotate( -90deg );  /* Opera */
	-ms-transform:     rotate( -90deg );  /* IE */
	transform:         rotate( -90deg );  /* CSS3 */
	display:inline-block;
}


.note{
	margin-top:1em;
	font-size:87%;
	color:#666;
	
	background:#fff;
}




.results .timetable td{ text-align:left;}

.winner-title		{width:280px;}
.winner-photo		{width:150px;}
#award .timetable strong{font-size:18px;}

.results .timetable td img{
	width:140px;
	height:auto;
}

.results p{margin-top:20px;}





.access{
	border:#ccc 1px solid;
	padding:1px;
	line-height:1;
}

.access-list{margin-top:20px; width:100%;}
.access-list th,
.access-list td{
	font-size:87%;
	padding:10px;
}


.access-list th{
	width:6em;
	text-align:left;
	font-weight:normal;
	background:#f7f7f7;
	border-left:#ccc 1px solid;
	}
.access-list td{
	padding-left:1.5em;
	border-left:#ccc 1px solid;
	border-right:#ccc 1px solid;
	
	background:#fff;
}

.access-list td .maru{
	list-style-type:circle;
	list-style-position:outside;
	padding-left:1.5em;
	font-size:87%;
}
























.news-list li{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	padding:20px 0;
	border-bottom:#41b0d9 1px dotted;
	/*margin-right:10px;*/
}
.news-list li a{
	display:block;
	overflow: hidden;
	position: relative;
	zoom:1;
	}
.news-list li figure{
	float:left;
	width:120px;
	padding-right:20px;
}
.news-list li figure img{
	width:120px;
	height:auto;
}
.news-list li div{
	float:left;
	width:720px;
}
.news-list li div time{
	color:#999;
	font-size:87%;
	line-height:1;
}
.news-list li div h3{
	color:#222;
	font-size:100%;
	line-height:1.25;
	
	background:#fff;
}
.news-list li a:link div h3,
.news-list li a:visited div h3,
.news-list li a:active div h3{text-decoration:underline;}
.news-list li a:hover div h3{text-decoration:none;}




#news article{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	background:#fff url(../images/colorful_line.gif) center top repeat-x;
	width:880px;
	padding:40px;
	margin:10px auto 0;
	}

#news article time{ font-size:87%;}
#news article h1{
	font-size:150%;
	color:#00a1e9;
	margin-bottom:20px;
}
#news article p{ background:#fff;}

#news strong{font-weight:bold;}




#tickets section{font-size:87%;}
#tickets section h2{padding-bottom:10px;}

#tickets section p{background:#fff;}

.ticket-list{
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	border-collapse:collapse;
	border-top :#ccc 1px solid;
	border-left:#ccc 1px solid;
}
.ticket-list thead th{
	text-align:center;
	vertical-align:middle;
	padding:5px;
	border-right :#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	white-space:nowrap;
	}

.ticket-list tbody th,
.ticket-list tbody td{
	text-align:left;
	vertical-align:middle;
	padding:5px;
	border-right :#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	}
.ticket-list tbody td{
	white-space:nowrap;
	text-align:center;
}
.kyoto  .ticket-list tbody td,
.kobe   .ticket-list tbody td,
.nagoya .ticket-list tbody td{width:18%;}

.ticket-list thead th        { background:#8ec142;}
.ticket-list thead th.pcode  { background:#f8661d; color:#fff;}
.ticket-list thead th.maeuri { background:#b41a36; color:#fff;}
.ticket-list thead th.tojitsu{ background:#03a3d3; color:#fff;}
.ticket-list thead th.tojitsu2{background:#e5f6fb;}

.ticket-list tbody th{background:#f3f9ec; line-height:1.25;}
.ticket-list tbody th.award  span{ font-size:87%;}
.ticket-list tbody td.pcode  { background:#feefe8;}
.ticket-list tbody td.maeuri { background:#fbf0f5;}


#tickets article{
	margin-top:40px;
	border:#e5f6fb 15px solid;
	border-radius:10px;
}

#tickets article h3{
	padding-bottom:10px;
	margin-bottom:30px;
	background:#fefae5;
	padding:30px;
	}
#tickets article h4{ padding-bottom:10px; margin:0 30px;}
#tickets article h4:nth-child(5){ padding-top:20px; border-top:#ccc 1px dashed;}


#tickets article p{ margin:0 30px;}

#tickets article ul{margin:20px 30px;}
#tickets article ul:nth-child(7){margin-bottom:40px}
#tickets article li{padding-left:30px; background:left top no-repeat; font-size:100%; margin-bottom:5px; padding-top:1px;}
#tickets article li:nth-child(1){background-image:url(../contents/01.png);}
#tickets article li:nth-child(2){background-image:url(../contents/02.png);}
#tickets article li:nth-child(3){background-image:url(../contents/03.png);}
#tickets article li:nth-child(4){background-image:url(../contents/04.png);}
#tickets article li:nth-child(5){background-image:url(../contents/05.png);}



#tickets   section section{
	background:#fff;
	padding:0px;
	margin:40px 0 0;
}

#tickets   section section ul{
	margin-top:10px;
	list-style-type:disc;
	list-style-position:outside;
}
#tickets   section section li{ margin-left:1.25em; margin-bottom:5px;font-size:114%; background:#fff;}

.tikect-midashi{
	font-size:128%;
	font-weight:bold;
	padding-top:1em;
}
.tikect-midashi a{color:#000;}




#award .outline {font-size:87%; margin:20px auto;}
#award .outline p{padding-top:1em; background:#fff;}
#award .outline p:nth-child(2){padding-top:0;}
#award .outline figure{
	float:right;
	padding-left:2em;
}
#award .outline figure figcaption{
	padding-top:3px;
	font-size:75%;
}

#award section.prize-info{
	background:none;
	padding:0;
	margin-bottom:0;
}





















.prize-info h3{
	font-size:150%;
	font-weight:bold;
	color:#03a3d3;
	line-height:1.25;
	padding-bottom:3px;
}
.prize-info dl{
	border:#ccc 1px solid;
	padding:1em;
	margin:0 0.5em;
	}
.prize-info dl:nth-child(2){
	margin-bottom:20px;
	}
.prize-info dt{
	font-weight:bold;
	font-size:112%;
	margin-bottom:5px;
}
.prize-info dd{ margin-bottom:10px; background:#fff;}


.prize-info p{
	padding:0;
	font-size:87%;
	margin-left:0.5em;
	padding-bottom:20px;
	
	
}








#award section.process{margin:20px auto;}
#award section.process section{
	background:#fff;
	padding:30px;
	border:#ccc 1px solid;
	width:820px;
	margin:0;
	

}
#award section.process p{background:#fff;}
#award section.process p:first-child{padding-bottom:20px;}


.flow-arrow p{ padding:0;}

.flow-arrow h1{
	font-size:200%;
	font-weight:normal;
	color:#222;
	
	background:#fff;
}

.flow-arrow h2{
	margin-top:10px;
	color:#00a1e9;	
	font-size:131%;
	font-weight:bold;
}

#award section.process section section{
	margin-top:10px;
	border:#f8661d 1px solid;
	background:#feefe8;
	padding:10px 20px;
	font-size:87%;
	line-height:1.25;
	border-radius:10px;
	width:780px;
	margin-bottom:0;
}

#award section.process .flow-arrow section section h3{
	font-size:112%;
	font-weight:bold;
	color:#f8661d;
	padding-bottom:0.5em;
}
#award section.process .flow-arrow section section p{padding:0; background:#feefe8;}

#award section.process .flow-arrow{
	background:url(../award/images/flow_arrow.png) center bottom no-repeat;
	padding-bottom:80px;
	}
#award section.process .flow-arrow.arrow-end{
	background:none;
	padding-bottom:0px;
	margin-bottom:30px;
	}


#award section.comment,
#award section.final-comment{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;

	font-size:87%;
	line-height:1.5;
	padding:80px 100px;
	width:960px;
}
#award .final-comment,
#award .comment div{
	overflow: hidden;
	position: relative;
	zoom:1;
}
#award section.final-comment{font-size:100%;padding:80px 50px;}

#award .comment h2,
#award .final-comment h2{
	color:#00a1e9;	
	font-size:200%;
	font-weight:bold;
	text-align:center;
}
#award .final-comment h2{font-size:175%;}
#award .comment .lead,
#award .final-comment .lead{
	margin-top:20px;
	font-size:100%;
}
#award .final-comment .lead{ font-size:87%;}
#award .comment h3{
	color:#00a1e9;	
	font-size:131%;
	font-weight:bold;
	margin-top:50px;
	margin-bottom:10px;
	padding-top:50px;
	border-top:#ccc 1px dotted;
	background:url(../award/images/line.gif) left 62px no-repeat;
	padding-left:35px;
}
#award .comment h3 span{font-size:65%; padding-left:0.75em;}

#award .comment strong{
	font-weight:bold;
	font-size:112%;
	line-height:2;
}

#award .comment p{background:#fff;}



#award .final-comment h3{
	background:#00a1e9;
	color:#fff;	
	font-size:128%;
	font-weight:bold;
	text-align:center;
	padding:5px;
	margin:30px 0 20px;
	line-height:1;
	clear:both;
}
#award .comment figure,
#award .final-comment figure{
	float:right;
	padding-left:2em;
	padding-bottom:1em;
	width:300px;
}

#award .comment figure{
	margin-top:51px;
	padding-top:50px;
}
#award .comment figure figcaption{
	font-size:87%;
	padding-top:5px;
	line-height:1.25;
}
#award .final-comment h4{
	font-size:150%;
	font-weight:bold;
	margin-bottom:0.5em;
}
#award .final-comment h4 span{
	font-size:85%;
	font-weight:bold;
}
#award .final-comment h5{
	font-size:112%;
	font-weight:bold;
	line-height:2;
	padding-left:0.5em;
}
#award .final-comment h5 span{
	font-size:85%;
	font-weight:bold;
}

.juror-prize-line{
	padding-top:2em;
	margin-top:2em;
	border-top:#ccc 1px dotted;
	clear:both;
}


.juror-list li{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	padding:30px 0;
	border-bottom:#ccc 1px dotted;
}


.juror-list li figure{
	float:left;
	width:180px;
}
.juror-list li .text-area{
	float:right;
	width:680px;
	font-size:87%;
}

.juror-list li .text-area .katagaki{
	font-size:75%;
}
.juror-list li .text-area h3{
	font-size:200%;
	padding-bottom:0.5em;
	background:#fff;
}
.juror-list li .text-area h3 span{
	font-size:50%;
	font-style:italic;
	color:#999;
	padding-left:1em;
}
















#event section li{
	border-bottom:#ccc 1px dotted;
	padding:40px 0 30px;
}
#event section li a,
#event section li div.nolink{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	padding:20px;
	border:#fff 1px solid;
	display:block;
	color:#333;
	background:#fff;
}
#event section li a:hover{ border-color:#00a1e9; background-color:#e5f5fd;}
#event section li figure{
	float:left;
	width:210px;
}
#event section li .text-area{
	float:right;
	width:606px;
	
	font-size:87%;
}
#event section li .text-area p{padding-top:1em;}
#event section li .text-area p.program-name{
	padding-top:0;

	font-weight:bold;
	line-height:1.25;
}
#event section li .text-area p:nth-child(2){padding-top:0.5em;}
#event         section li .text-area h3{font-size:171%; line-height:1; padding-top:3px;}
#event.tokyo   section li .text-area h3{ color:#b41a36;}
#event.kyoto   section li .text-area h3{ color:#d568a1;}
#event.kobe    section li .text-area h3{ color:#f8661d;}
#event.nagoya  section li .text-area h3{ color:#8ec142;}
#event.fukuoka section li .text-area h3{ color:#facb01;}

#event        section li .text-area h3 span{font-size:50%; padding-left:5px;}

#event section li        figcaption{
	font-size:75%;
	padding-top:3px;
	line-height:1.2;
	color:#666;
}







